# scripts/etherscan-138/verify-contract.sh

**Name**: `verify-contract.sh`

Submit contract verification to ChainID 138 Etherscan-like API


**Uses common library**: no

**Has --help**: yes

## Usage
`${SCRIPT_NAME} --address <addr> --contract-name <name> --compiler <ver> --source <path> [--apikey <key>] [--url <api>]`

### Options
```
SCRIPT_OPTIONS="--address ADDR     Deployed contract address
```

## Examples
```bash
${SCRIPT_NAME} --address <addr> --contract-name <name> --compiler <ver> --source <path> [--apikey <key>] [--url <api>]
```
